Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Speed Dial 1]
Title=http://redir.opera.com/speeddials/portal/
Url=http://redir.opera.com/speeddials/portal/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 2]
Title=http://detik.com
Url=http://detik.com
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 3]
Title=http://redir.opera.com/speeddials/myopera/
Url=http://redir.opera.com/speeddials/myopera/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
